/**
 * 积分商城 api
 */
import {
  getRequest,
  postRequest
} from './request';

/* Common */
export const getUserData = data => getRequest('/gicfwh/get-member-info-for-integral', data);
export const postTokenData = data => postRequest('/gicfwh/loginForDemo', data);
export const getCardData = data => getRequest('/gicfwh/virtualGoodsList', data);
export const getSignData = data => getRequest('/gicfwh/get-yueshi-params', data);
export const getBrandData = data => getRequest('/gicfwh/virtualGoodsBrand', data);
export const getGoodsData = data => getRequest('/gicfwh/entityGoodsList', data);
